Cazador de Distros: Sabayon Linux un parto permanente, Bluestar sin pena ni gloria y Elive un Hola y Chao




Un saludo amigos de Tux, les dejo el sufrido video realizado en la distribución Elive, desgraciadamente muy distorsionado, pero es lo que hay, y lo que me permitió realizar dicha distribución.

Sitio oficial de Sabayon Linux:

https://www.sabayon.org/

Sitio Oficial de Elive:

http://www.elivecd.org/

Tabla de Valoración Final de la Distribución Elive 2.9.9 Beta

Valoración de cada item de 1 a 10

Programas que trae o se instalan o ejecutan o actualizan sin problemas:
Audacity                     10
Easymp3gain                     1
Handbrake                    1
Avidemuxappimage              1
Virtualbox                   10
Subtitleeditor o gaupol       10
Openshot Video Editor         1
Clipgrab o Youtube-dl          5
Pulse Audio                  1
Navegador actualizado        1
Libre Office                    1
Megasync                    1

Reconocimiento de Hardware de inmediato:

Tarjeta WIFI Broadcom BCM4312    10
Impresora Canon MP160              5
Scanner                              10

Características Generales:

Primera impresión (diseño, iconos, fondo de pantalla, paneles)    7
Velocidad de partida                                              10
Idioma del sistema y posibilidad de manejarlo                     5
Antiguedad del kernel                                        1
Antiguedad de los programas y posibilidad de actualizarlos      1
Abrir la terminal con Ctrl+ Alt +T                                10

TOTAL PROMEDIO:4.8

Observaciones:

Después de dos días de uso:


- Arquitectura de 32 bits, que va en retirada en nuestros días


- Usa un kernel 3.16 muy antiguo


- Software obsoleto basado en Debian Wheezy

- Al paracer funciona con su propia paquetería muy obsoleta.

- No usa Systemd, sino SysV

- No logra añadir impresora USB, se queda en el intento, sin embargo simplescan la reconoce y logra escanear. La impresora no funciona (Canon Pixma MP160). SOLUCIÓN: Agregar la impresora desde cups: http://localhost:631

- Libre Office 4.3 obsoleto y no permite instalar la última versión ya que no se satisfacen las obsoletas librerías que el sistema elive porta.

- No instala Megasync desde un paquete .deb

- No se ejecutan las Appimage

- No se pueden ver los videos de Youtube al carecer de Pulse Audio y su dificultad de instalar. SOLUCIÓN: Abrir synaptic desintalar pulseaudio-compat-notinstalled e instalar Pulseaudio.


Un saludo y nos vemos en el siguiente video.....